name: OxEvent
main: com.oxrambo.main
version: 1.0
author: RamboIcsDe
depend: [WorldGuard]
commands:
  ax:
      description: Correct answer is X
      permission: ox.ax
  ao:
      description: Correct answer is O
      permission: ox.ao
  ask:
      description: Send question
      permission: ox.ask
  ox:
      description: Setup OX
      permission: ox.setup
  joinox:
      description: Join OX
      permission: ox.joinox
permissions:
  ox.ao:
    description: 
    default: op
  ox.ax:
    description: 
    default: op
  ox.joinox:
    description: 
    default: true
  ox.setup:
    description: 
    default: op
  ox.ask:
    description: 
    default: op